a {
    color: #ee3e89;
    color: var(--main-color);
    transition: color ease 1s;
    font-weight:bold;
}

a:hover, a:focus{
    color:#ee3e89;
    color: var(--main-color-80);
    transition: color ease 1s;
}

.link-row {
    display: flex;
    padding: 0;
    justify-content: flex-end;
}
.link-row__link{
    display: block;
    min-width: 300px;
    background: #ee3e89;
    background: var(--main-color);
    color: #FFF;
    padding: 0.5em 1.5em;
    transition: background ease 1s;
    text-align: center;
    font-size: 1.5em;
	font-weight: normal;
	font-family: AvantGardeGothicBook;
}
.link-row__link:hover, .link-row__link:focus{
    text-decoration:none;
    color:#FFF;
    background: rgba(238, 62, 137, 0.8);
    background: var(--main-color-80);
    transition: background ease 1s;
}

.past-events {
    display: block;
    width: 100%;
    position: relative;
    background-color: #ee3e89;
    background-color: var(--main-color);
    margin: 1.5rem 0;
}

.past-events__link {
    display: block;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 1.5rem 0;
}
.past-events__link:hover,
.past-events__link:focus,
.past-events__link:active{
    color:rgba(255,255,255,0.8);
	text-decoration: none;
}